Index: trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/classes.nib	(revision 360)
+++ trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/classes.nib	(revision 361)
@@ -76,4 +76,6 @@
 				<key>playSound</key>
 				<string>NSButtonCell</string>
+				<key>removeMessageButton</key>
+				<string>NSButton</string>
 				<key>script</key>
 				<string>NJRFSObjectSelector</string>
@@ -167,4 +169,18 @@
 		<dict>
 			<key>CLASS</key>
+			<string>NJRUnfocusableMovieView</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+			<key>SUPERCLASS</key>
+			<string>NSMovieView</string>
+		</dict>
+		<dict>
+			<key>CLASS</key>
+			<string>NSObject</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+		</dict>
+		<dict>
+			<key>CLASS</key>
 			<string>FirstResponder</string>
 			<key>LANGUAGE</key>
@@ -175,18 +191,4 @@
 		<dict>
 			<key>CLASS</key>
-			<string>NJRUnfocusableMovieView</string>
-			<key>LANGUAGE</key>
-			<string>ObjC</string>
-			<key>SUPERCLASS</key>
-			<string>NSMovieView</string>
-		</dict>
-		<dict>
-			<key>CLASS</key>
-			<string>NSObject</string>
-			<key>LANGUAGE</key>
-			<string>ObjC</string>
-		</dict>
-		<dict>
-			<key>CLASS</key>
 			<string>NJRIntervalField</string>
 			<key>LANGUAGE</key>
@@ -199,4 +201,17 @@
 			<key>SUPERCLASS</key>
 			<string>NSTextField</string>
+		</dict>
+		<dict>
+			<key>ACTIONS</key>
+			<dict>
+				<key>checkForUpdates</key>
+				<string>id</string>
+			</dict>
+			<key>CLASS</key>
+			<string>SUUpdater</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+			<key>SUPERCLASS</key>
+			<string>NSObject</string>
 		</dict>
 		<dict>
Index: trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/info.nib	(revision 360)
+++ trunk/Cocoa/Pester/Source/English.lproj/MainMenu.nib/info.nib	(revision 361)
@@ -8,8 +8,10 @@
 	<string>../../Pester.xcodeproj</string>
 	<key>IBOldestOS</key>
-	<integer>5</integer>
+	<integer>4</integer>
 	<key>IBOpenObjects</key>
 	<array>
 		<integer>640</integer>
+		<integer>2</integer>
+		<integer>29</integer>
 	</array>
 	<key>IBSystem Version</key>
Index: trunk/Cocoa/Pester/Source/English.lproj/Preferences.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Preferences.nib/classes.nib	(revision 360)
+++ trunk/Cocoa/Pester/Source/English.lproj/Preferences.nib/classes.nib	(revision 361)
@@ -1,19 +1,56 @@
-{
-    IBClasses = (
-        {CLASS = FirstResponder; LANGUAGE = ObjC; SUPERCLASS = NSObject; }, 
-        {
-            ACTIONS = {clear = id; }; 
-            CLASS = NJRHotKeyField; 
-            LANGUAGE = ObjC; 
-            SUPERCLASS = NSTextField; 
-        }, 
-        {
-            ACTIONS = {hotKeySet = id; }; 
-            CLASS = PSPreferencesController; 
-            LANGUAGE = ObjC; 
-            OUTLETS = {setAlarmHotKey = NJRHotKeyField; }; 
-            SUPERCLASS = NSWindowController; 
-        }
-    ); 
-    IBVersion = 1; 
-}
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>IBClasses</key>
+	<array>
+		<dict>
+			<key>ACTIONS</key>
+			<dict>
+				<key>clear</key>
+				<string>id</string>
+			</dict>
+			<key>CLASS</key>
+			<string>NJRHotKeyField</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+			<key>SUPERCLASS</key>
+			<string>NSTextField</string>
+		</dict>
+		<dict>
+			<key>CLASS</key>
+			<string>FirstResponder</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+			<key>SUPERCLASS</key>
+			<string>NSObject</string>
+		</dict>
+		<dict>
+			<key>CLASS</key>
+			<string>NSObject</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+		</dict>
+		<dict>
+			<key>ACTIONS</key>
+			<dict>
+				<key>hotKeySet</key>
+				<string>NJRHotKeyField</string>
+			</dict>
+			<key>CLASS</key>
+			<string>PSPreferencesController</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+			<key>OUTLETS</key>
+			<dict>
+				<key>setAlarmHotKey</key>
+				<string>NJRHotKeyField</string>
+			</dict>
+			<key>SUPERCLASS</key>
+			<string>NSWindowController</string>
+		</dict>
+	</array>
+	<key>IBVersion</key>
+	<string>1</string>
+</dict>
+</plist>
Index: trunk/Cocoa/Pester/Source/English.lproj/Preferences.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Preferences.nib/info.nib	(revision 360)
+++ trunk/Cocoa/Pester/Source/English.lproj/Preferences.nib/info.nib	(revision 361)
@@ -1,26 +1,20 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
 <plist version="1.0">
 <dict>
 	<key>IBFramework Version</key>
-	<string>291.0</string>
+	<string>629</string>
+	<key>IBLastKnownRelativeProjectPath</key>
+	<string>../../Pester.xcodeproj</string>
+	<key>IBOldestOS</key>
+	<integer>5</integer>
 	<key>IBOpenObjects</key>
 	<array>
-		<integer>5</integer>
+		<integer>6</integer>
 	</array>
 	<key>IBSystem Version</key>
-	<string>6I32</string>
-	<key>IBUserGuides</key>
-	<dict>
-		<key>5</key>
-		<dict>
-			<key>guideLocations</key>
-			<array>
-				<string>Vertical:181.000000</string>
-			</array>
-			<key>guidesLocked</key>
-			<false/>
-		</dict>
-	</dict>
+	<string>9B18</string>
+	<key>targetFramework</key>
+	<string>IBCocoaFramework</string>
 </dict>
 </plist>
Index: trunk/Cocoa/Pester/Source/English.lproj/Read Me.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Read Me.nib/classes.nib	(revision 360)
+++ trunk/Cocoa/Pester/Source/English.lproj/Read Me.nib/classes.nib	(revision 361)
@@ -1,22 +1,71 @@
-{
-    IBClasses = (
-        {CLASS = FirstResponder; LANGUAGE = ObjC; SUPERCLASS = NSObject; }, 
-        {
-            ACTIONS = {contentsClicked = id; }; 
-            CLASS = NJRReadMeController; 
-            LANGUAGE = ObjC; 
-            OUTLETS = {
-                body = NSTextView; 
-                bodyBox = NSBox; 
-                contents = NSTableView; 
-                contentsBox = NSBox; 
-                progress = NSProgressIndicator; 
-                progressTabs = NSTabView; 
-                splitter = NSSplitView; 
-            }; 
-            SUPERCLASS = NSWindowController; 
-        }, 
-        {CLASS = NJRSplitView; LANGUAGE = ObjC; SUPERCLASS = NSSplitView; }
-    ); 
-    IBVersion = 1; 
-}
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>IBClasses</key>
+	<array>
+		<dict>
+			<key>CLASS</key>
+			<string>FirstResponder</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+			<key>SUPERCLASS</key>
+			<string>NSObject</string>
+		</dict>
+		<dict>
+			<key>CLASS</key>
+			<string>NSObject</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+		</dict>
+		<dict>
+			<key>ACTIONS</key>
+			<dict>
+				<key>contentsClicked</key>
+				<string>NSTableView</string>
+			</dict>
+			<key>CLASS</key>
+			<string>NJRReadMeController</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+			<key>OUTLETS</key>
+			<dict>
+				<key>body</key>
+				<string>NSTextView</string>
+				<key>bodyBox</key>
+				<string>NSBox</string>
+				<key>contents</key>
+				<string>NSTableView</string>
+				<key>contentsBox</key>
+				<string>NSBox</string>
+				<key>progress</key>
+				<string>NSProgressIndicator</string>
+				<key>progressTabs</key>
+				<string>NSTabView</string>
+				<key>splitter</key>
+				<string>NSSplitView</string>
+			</dict>
+			<key>SUPERCLASS</key>
+			<string>NSWindowController</string>
+		</dict>
+		<dict>
+			<key>CLASS</key>
+			<string>NSTableView</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+			<key>SUPERCLASS</key>
+			<string>NSControl</string>
+		</dict>
+		<dict>
+			<key>CLASS</key>
+			<string>NJRSplitView</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+			<key>SUPERCLASS</key>
+			<string>NSSplitView</string>
+		</dict>
+	</array>
+	<key>IBVersion</key>
+	<string>1</string>
+</dict>
+</plist>
Index: trunk/Cocoa/Pester/Source/English.lproj/Read Me.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Read Me.nib/info.nib	(revision 360)
+++ trunk/Cocoa/Pester/Source/English.lproj/Read Me.nib/info.nib	(revision 361)
@@ -1,16 +1,20 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
 <plist version="1.0">
 <dict>
-	<key>IBDocumentLocation</key>
-	<string>68 14 356 240 0 0 1280 832 </string>
 	<key>IBFramework Version</key>
-	<string>291.0</string>
+	<string>629</string>
+	<key>IBLastKnownRelativeProjectPath</key>
+	<string>../../Pester.xcodeproj</string>
+	<key>IBOldestOS</key>
+	<integer>5</integer>
 	<key>IBOpenObjects</key>
 	<array>
-		<integer>5</integer>
+		<integer>7</integer>
 	</array>
 	<key>IBSystem Version</key>
-	<string>6I32</string>
+	<string>9B18</string>
+	<key>targetFramework</key>
+	<string>IBCocoaFramework</string>
 </dict>
 </plist>
Index: trunk/Cocoa/Pester/Source/English.lproj/Snooze until.nib/classes.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Snooze until.nib/classes.nib	(revision 360)
+++ trunk/Cocoa/Pester/Source/English.lproj/Snooze until.nib/classes.nib	(revision 361)
@@ -1,20 +1,69 @@
-{
-    IBClasses = (
-        {CLASS = FirstResponder; LANGUAGE = ObjC; SUPERCLASS = NSObject; }, 
-        {
-            ACTIONS = {close = id; dateCompleted = id; showCalendar = id; snooze = id; update = id; }; 
-            CLASS = PSSnoozeUntilController; 
-            LANGUAGE = ObjC; 
-            OUTLETS = {
-                messageField = NSTextField; 
-                snoozeButton = NSButton; 
-                timeCalendarButton = NSButton; 
-                timeDate = NSTextField; 
-                timeDateCompletions = NSPopUpButton; 
-                timeOfDay = NSTextField; 
-            }; 
-            SUPERCLASS = NSWindowController; 
-        }
-    ); 
-    IBVersion = 1; 
-}
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>IBClasses</key>
+	<array>
+		<dict>
+			<key>ACTIONS</key>
+			<dict>
+				<key>close</key>
+				<string>id</string>
+				<key>dateCompleted</key>
+				<string>NSPopUpButton</string>
+				<key>showCalendar</key>
+				<string>NSButton</string>
+				<key>snooze</key>
+				<string>NSButton</string>
+				<key>update</key>
+				<string>id</string>
+			</dict>
+			<key>CLASS</key>
+			<string>PSSnoozeUntilController</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+			<key>OUTLETS</key>
+			<dict>
+				<key>messageField</key>
+				<string>NSTextField</string>
+				<key>snoozeButton</key>
+				<string>NSButton</string>
+				<key>timeCalendarButton</key>
+				<string>NSButton</string>
+				<key>timeDate</key>
+				<string>NSTextField</string>
+				<key>timeDateCompletions</key>
+				<string>NSPopUpButton</string>
+				<key>timeOfDay</key>
+				<string>NSTextField</string>
+			</dict>
+			<key>SUPERCLASS</key>
+			<string>NSWindowController</string>
+		</dict>
+		<dict>
+			<key>CLASS</key>
+			<string>NSMenuItem</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+			<key>SUPERCLASS</key>
+			<string>NSObject</string>
+		</dict>
+		<dict>
+			<key>CLASS</key>
+			<string>FirstResponder</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+			<key>SUPERCLASS</key>
+			<string>NSObject</string>
+		</dict>
+		<dict>
+			<key>CLASS</key>
+			<string>NSObject</string>
+			<key>LANGUAGE</key>
+			<string>ObjC</string>
+		</dict>
+	</array>
+	<key>IBVersion</key>
+	<string>1</string>
+</dict>
+</plist>
Index: trunk/Cocoa/Pester/Source/English.lproj/Snooze until.nib/info.nib
===================================================================
--- trunk/Cocoa/Pester/Source/English.lproj/Snooze until.nib/info.nib	(revision 360)
+++ trunk/Cocoa/Pester/Source/English.lproj/Snooze until.nib/info.nib	(revision 361)
@@ -1,21 +1,21 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
 <plist version="1.0">
 <dict>
-	<key>IBDocumentLocation</key>
-	<string>24 13 356 240 0 0 1280 832 </string>
-	<key>IBEditorPositions</key>
-	<dict>
-		<key>70</key>
-		<string>24 258 111 180 0 0 1280 832 </string>
-	</dict>
 	<key>IBFramework Version</key>
-	<string>291.0</string>
+	<string>629</string>
+	<key>IBLastKnownRelativeProjectPath</key>
+	<string>../../Pester.xcodeproj</string>
+	<key>IBOldestOS</key>
+	<integer>5</integer>
 	<key>IBOpenObjects</key>
 	<array>
-		<integer>8</integer>
+		<integer>105</integer>
+		<integer>22</integer>
 	</array>
 	<key>IBSystem Version</key>
-	<string>6I32</string>
+	<string>9B18</string>
+	<key>targetFramework</key>
+	<string>IBCocoaFramework</string>
 </dict>
 </plist>
Index: trunk/Cocoa/Pester/Source/NJRDateFormatter.m
===================================================================
--- trunk/Cocoa/Pester/Source/NJRDateFormatter.m	(revision 360)
+++ trunk/Cocoa/Pester/Source/NJRDateFormatter.m	(revision 361)
@@ -43,5 +43,5 @@
     
     NSString *temp = [[NSString alloc] initWithFormat: @"UnixDate(q|%@|, '%%q')", input];
-    NSLog(@"%@", temp);
+    // NSLog(@"%@", temp);
     SV *d = eval_pv([temp UTF8String], TRUE);
     [temp release];
@@ -53,5 +53,5 @@
     
     NSDate *date = [dateManipFormatter dateFromString: [NSString stringWithUTF8String: s]];
-    NSLog(@"%@", date);
+    // NSLog(@"%@", date);
     
     return date;
Index: trunk/Cocoa/Pester/Source/PSAlarmSetController.h
===================================================================
--- trunk/Cocoa/Pester/Source/PSAlarmSetController.h	(revision 360)
+++ trunk/Cocoa/Pester/Source/PSAlarmSetController.h	(revision 361)
@@ -17,4 +17,5 @@
 @interface PSAlarmSetController : NSWindowController <NSUserInterfaceValidations> {
     IBOutlet NSTextField *messageField;
+    IBOutlet NSButton *removeMessageButton;
     IBOutlet NSMatrix *inAtMatrix;
     IBOutlet NJRIntervalField *timeInterval;
Index: trunk/Cocoa/Pester/Source/PSAlarmSetController.m
===================================================================
--- trunk/Cocoa/Pester/Source/PSAlarmSetController.m	(revision 360)
+++ trunk/Cocoa/Pester/Source/PSAlarmSetController.m	(revision 361)
@@ -76,4 +76,6 @@
     alarm = [[PSAlarm alloc] init];
     [[self window] center];
+    if ([[removeMessageButton image] size].width != 0)
+	[removeMessageButton setTitle: @""];
     [PSTimeDateEditor setUpTimeField: timeOfDay dateField: timeDate completions: timeDateCompletions];
     { // volume defaults, usually overridden by restored alert info
@@ -206,5 +208,5 @@
     [timeOfDay setEnabled: !isInterval];
     [timeDate setEnabled: !isInterval];
-    [timeDateCompletions setEnabled: !isInterval];
+    [timeDateCompletions setEnabled: !isInterval && [NJRDateFormatter naturalLanguageParsingAvailable]];
     [timeCalendarButton setEnabled: !isInterval];
     if (sender != nil)
@@ -336,5 +338,5 @@
     BOOL playSoundSelected = [playSound intValue];
     BOOL canRepeat = playSoundSelected ? [sound canRepeat] : NO;
-    [sound setEnabled: playSoundSelected];
+    [sound setEnabled: NO]; //playSoundSelected]; // XXX temporary for 1.1b5
     [soundRepetitions setEnabled: canRepeat];
     [soundVolumeButton setEnabled: canRepeat && [sound hasAudio]];
Index: trunk/Cocoa/Pester/Source/PSAlerts.m
===================================================================
--- trunk/Cocoa/Pester/Source/PSAlerts.m	(revision 360)
+++ trunk/Cocoa/Pester/Source/PSAlerts.m	(revision 361)
@@ -95,4 +95,6 @@
     unsigned int length;
     while ( (alert = [e nextObject]) != nil) {
+	if ([alert isKindOfClass: [PSDockBounceAlert class]]) // XXX temporary for 1.1b5
+	    continue;
         [string appendAttributedString: [NSLocalizedString(@"* ", "Unordered list label (usually a bullet followed by a space)") small]];
         [string appendAttributedString: [alert actionDescription]];
Index: trunk/Cocoa/Pester/Source/PSPowerManager.m
===================================================================
--- trunk/Cocoa/Pester/Source/PSPowerManager.m	(revision 360)
+++ trunk/Cocoa/Pester/Source/PSPowerManager.m	(revision 361)
@@ -17,5 +17,5 @@
 {
     // XXX imagine it's supported on all machines that support 10.4
-    return YES;
+    return NO; // XXX temporary for 1.1b5
 }
 
Index: trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.mode2v3
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.mode2v3	(revision 360)
+++ trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.mode2v3	(revision 361)
@@ -203,7 +203,7 @@
 			<dict>
 				<key>PBXProjectModuleGUID</key>
-				<string>E17CAAE90CF8204600018B34</string>
+				<string>E17563EE0CF91CBE00FC5057</string>
 				<key>PBXProjectModuleLabel</key>
-				<string>NJRDateFormatter.m</string>
+				<string>VERSION - SCM</string>
 				<key>PBXSplitModuleInNavigatorKey</key>
 				<dict>
@@ -211,14 +211,14 @@
 					<dict>
 						<key>PBXProjectModuleGUID</key>
-						<string>E17CAAEA0CF8204600018B34</string>
+						<string>E17563EF0CF91CBE00FC5057</string>
 						<key>PBXProjectModuleLabel</key>
-						<string>NJRDateFormatter.m</string>
+						<string>VERSION - SCM</string>
 						<key>_historyCapacity</key>
 						<integer>0</integer>
 						<key>bookmark</key>
-						<string>E17CAAEC0CF8204600018B34</string>
+						<string>E17563F10CF91CBE00FC5057</string>
 						<key>history</key>
 						<array>
-							<string>E17CAAEB0CF8204600018B34</string>
+							<string>E17563F00CF91CBE00FC5057</string>
 						</array>
 					</dict>
@@ -232,9 +232,9 @@
 			<dict>
 				<key>Frame</key>
-				<string>{{0, -1}, {872, 915}}</string>
+				<string>{{0, -1}, {795, 904}}</string>
 				<key>PBXModuleWindowStatusBarHidden2</key>
 				<true/>
 				<key>RubberWindowFrame</key>
-				<string>90 149 872 935 0 0 1920 1178 </string>
+				<string>1196 -55 795 924 0 0 1920 1178 </string>
 			</dict>
 		</dict>
@@ -302,7 +302,18 @@
 										<string>29B97314FDCFA39411CA2CEA</string>
 										<string>080E96DDFE201D6D7F000001</string>
+										<string>F560E311035787D501A4E466</string>
+										<string>F560E313035787ED01A4E466</string>
+										<string>29B97317FDCFA39411CA2CEA</string>
+										<string>E19DCBE503BE516000B934BF</string>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateSelectionKey</key>
-									<array/>
+									<array>
+										<array>
+											<integer>13</integer>
+											<integer>4</integer>
+											<integer>1</integer>
+											<integer>0</integer>
+										</array>
+									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
 									<string>{{0, 0}, {334, 441}}</string>
@@ -325,5 +336,5 @@
 								</array>
 								<key>RubberWindowFrame</key>
-								<string>1569 651 351 527 0 0 1920 1178 </string>
+								<string>1570 651 351 527 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -360,5 +371,4 @@
 									<array>
 										<string>1C37FBAC04509CD000000102</string>
-										<string>E17CA7C90CF7D58000018B34</string>
 										<string>1C37FAAC04509CD000000102</string>
 									</array>
@@ -366,6 +376,5 @@
 									<array>
 										<array>
-											<integer>8</integer>
-											<integer>7</integer>
+											<integer>0</integer>
 										</array>
 									</array>
@@ -467,6 +476,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E17CA63F0CF6950E00018B34</string>
-				<string>E17CA6400CF6950E00018B34</string>
+				<string>E175636A0CF917AE00FC5057</string>
+				<string>E175636B0CF917AE00FC5057</string>
 				<string>1C9437FD063B20B00039CFAC</string>
 				<string>1C9437FE063B20B00039CFAC</string>
@@ -501,20 +510,14 @@
 	<key>WindowOrderList</key>
 	<array>
-		<string>E17CA8F10CF7E6E200018B34</string>
-		<string>E17CA7DA0CF7D78900018B34</string>
-		<string>1C530D60069F1CE1000CFCEE</string>
+		<string>1C530D5B069F1CE1000CFCEE</string>
+		<string>1C530D54069F1CE1000CFCEE</string>
+		<string>1C530D52069F1CE1000CFCEE</string>
 		<string>1C530D57069F1CE1000CFCEE</string>
-		<string>E17CA6580CF6979B00018B34</string>
-		<string>E17CA6590CF6979B00018B34</string>
-		<string>E17CA65A0CF6979B00018B34</string>
-		<string>1C530D54069F1CE1000CFCEE</string>
-		<string>1C530D5B069F1CE1000CFCEE</string>
-		<string>1C530D52069F1CE1000CFCEE</string>
-		<string>E17CAAE90CF8204600018B34</string>
+		<string>E17563EE0CF91CBE00FC5057</string>
+		<string>E1B123120CF664D6004975AA</string>
 		<string>/Users/nicholas/Documents/Development/Pester/Source/Pester.xcodeproj</string>
-		<string>E1B123120CF664D6004975AA</string>
 	</array>
 	<key>WindowString</key>
-	<string>1569 651 351 527 0 0 1920 1178 </string>
+	<string>1570 651 351 527 0 0 1920 1178 </string>
 	<key>WindowToolsV3</key>
 	<array>
@@ -674,5 +677,5 @@
 								<string>1CD0528F0623707200166675</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>NJRDateFormatter.m</string>
+								<string></string>
 								<key>StatusBarVisibility</key>
 								<true/>
@@ -683,5 +686,5 @@
 								<string>{{0, 0}, {930, 253}}</string>
 								<key>RubberWindowFrame</key>
-								<string>917 127 930 535 0 0 1920 1178 </string>
+								<string>1122 632 930 535 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -691,6 +694,4 @@
 						</dict>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -709,5 +710,5 @@
 								<string>{{0, 258}, {930, 236}}</string>
 								<key>RubberWindowFrame</key>
-								<string>917 127 930 535 0 0 1920 1178 </string>
+								<string>1122 632 930 535 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -732,5 +733,5 @@
 			<array>
 				<string>1C530D52069F1CE1000CFCEE</string>
-				<string>E17CA6410CF6950E00018B34</string>
+				<string>E17563F30CF91CBE00FC5057</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -739,5 +740,5 @@
 			<string>xcode.toolbar.config.buildV3</string>
 			<key>WindowString</key>
-			<string>917 127 930 535 0 0 1920 1178 </string>
+			<string>1122 632 930 535 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D52069F1CE1000CFCEE</string>
@@ -774,6 +775,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {445, 352}}</string>
-											<string>{{445, 0}, {536, 352}}</string>
+											<string>{{0, 0}, {445, 380}}</string>
+											<string>{{445, 0}, {536, 380}}</string>
 										</array>
 									</dict>
@@ -790,6 +791,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {981, 352}}</string>
-											<string>{{0, 352}, {981, 366}}</string>
+											<string>{{0, 0}, {981, 380}}</string>
+											<string>{{0, 380}, {981, 338}}</string>
 										</array>
 									</dict>
@@ -824,5 +825,5 @@
 									</array>
 									<key>Frame</key>
-									<string>{{445, 0}, {536, 352}}</string>
+									<string>{{445, 0}, {536, 380}}</string>
 									<key>RubberWindowFrame</key>
 									<string>491 171 981 759 0 0 1920 1178 </string>
@@ -852,11 +853,11 @@
 			<array>
 				<string>1C530D54069F1CE1000CFCEE</string>
-				<string>E17CA6510CF6979B00018B34</string>
+				<string>E17563F40CF91CBE00FC5057</string>
 				<string>1C162984064C10D400B95A72</string>
-				<string>E17CA6520CF6979B00018B34</string>
-				<string>E17CA6530CF6979B00018B34</string>
-				<string>E17CA6540CF6979B00018B34</string>
-				<string>E17CA6550CF6979B00018B34</string>
-				<string>E17CA6560CF6979B00018B34</string>
+				<string>E17563F50CF91CBE00FC5057</string>
+				<string>E17563F60CF91CBE00FC5057</string>
+				<string>E17563F70CF91CBE00FC5057</string>
+				<string>E17563F80CF91CBE00FC5057</string>
+				<string>E17563F90CF91CBE00FC5057</string>
 			</array>
 			<key>ToolbarConfiguration</key>
@@ -890,5 +891,5 @@
 										<string>1CDD528C0622207200134675</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>PSAlarmAlertController.m</string>
+										<string></string>
 										<key>StatusBarVisibility</key>
 										<true/>
@@ -948,6 +949,6 @@
 			<array>
 				<string>1C530D57069F1CE1000CFCEE</string>
-				<string>E17CA6810CF76B1A00018B34</string>
-				<string>E17CA6820CF76B1A00018B34</string>
+				<string>E17563E30CF91B2B00FC5057</string>
+				<string>E17563E40CF91B2B00FC5057</string>
 				<string>1CDD528C0622207200134675</string>
 				<string>1CD0528E0623707200166675</string>
@@ -977,6 +978,4 @@
 					<array>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -991,5 +990,5 @@
 								<string>{{0, 0}, {915, 284}}</string>
 								<key>RubberWindowFrame</key>
-								<string>983 100 915 325 0 0 1920 1178 </string>
+								<string>446 137 915 325 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -1014,5 +1013,5 @@
 			<array>
 				<string>1C530D5B069F1CE1000CFCEE</string>
-				<string>E17CA6570CF6979B00018B34</string>
+				<string>E17563FA0CF91CBE00FC5057</string>
 				<string>1C78EAAC065D492600B07095</string>
 			</array>
@@ -1020,5 +1019,5 @@
 			<string>xcode.toolbar.config.consoleV3</string>
 			<key>WindowString</key>
-			<string>983 100 915 325 0 0 1920 1178 </string>
+			<string>446 137 915 325 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D5B069F1CE1000CFCEE</string>
@@ -1087,5 +1086,5 @@
 								<string>{{0, 0}, {545, 0}}</string>
 								<key>RubberWindowFrame</key>
-								<string>754 432 545 283 0 0 1920 1178 </string>
+								<string>935 571 545 283 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -1100,5 +1099,5 @@
 							<dict>
 								<key>PBXCVSModuleFilterTypeKey</key>
-								<integer>1031</integer>
+								<integer>1032</integer>
 								<key>PBXCVSModuleTreeModuleColumnData</key>
 								<dict>
@@ -1132,5 +1131,5 @@
 								<string>{{0, 5}, {545, 237}}</string>
 								<key>RubberWindowFrame</key>
-								<string>754 432 545 283 0 0 1920 1178 </string>
+								<string>935 571 545 283 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -1155,5 +1154,5 @@
 			<array>
 				<string>E1B123120CF664D6004975AA</string>
-				<string>E17CA63B0CF694D400018B34</string>
+				<string>E175636C0CF917AE00FC5057</string>
 				<string>1C78EAB2065D492600B07095</string>
 				<string>1CD052920623707200166675</string>
@@ -1162,5 +1161,5 @@
 			<string>xcode.toolbar.config.scm</string>
 			<key>WindowString</key>
-			<string>754 432 545 283 0 0 1920 1178 </string>
+			<string>935 571 545 283 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>E1B123120CF664D6004975AA</string>
Index: trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.pbxuser	(revision 360)
+++ trunk/Cocoa/Pester/Source/Pester.xcodeproj/nicholas.pbxuser	(revision 361)
@@ -4,5 +4,5 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {813, 876}}";
-			sepNavSelRange = "{211, 0}";
+			sepNavSelRange = "{145, 0}";
 			sepNavVisRange = "{0, 229}";
 			sepNavWindowFrame = "{{15, 238}, {872, 935}}";
@@ -11,9 +11,8 @@
 	29B97313FDCFA39411CA2CEA /* Project object */ = {
 		activeArchitecture = i386;
-		activeBuildConfigurationName = Development;
+		activeBuildConfigurationName = Release;
 		activeExecutable = E1B11F8D0CF5F30F004975AA /* Pester */;
 		activeTarget = E1B11EE30CF5F30F004975AA /* Pester */;
 		addToTargets = (
-			E1B11EE30CF5F30F004975AA /* Pester */,
 		);
 		breakpoints = (
@@ -76,5 +75,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 217486546;
+			PBXPerProjectTemplateStateSaveDate = 217651110;
 			"PBXTemplateGeometry-F5314676015831810DCA290F" = {
 				ContentSize = "{618, 257}";
